<?php
ini_set("memory_limit","30000M");
set_time_limit(0);
include('../../../configuracion.php');
include('config.php');
$productos = $db->results("productos","resumen,id");
foreach($productos as $pro){

    $br = str_replace("á","a",$pro->resumen);
    $br = str_replace("é","e",$br);
    $br = str_replace("í","i",$br);
    $br = str_replace("ó","o",$br);
    $br = str_replace("ú","u",$br);
    $br = str_replace("Á","A",$br);
    $br = str_replace("É","E",$br);
    $br = str_replace("Í","I",$br);
    $br = str_replace("Ó","O",$br);
    $br = str_replace("Ú","U",$br);

    $busqueda_resumen = funcion::slug($br);
                            
    $datos_orden = array(
        'busqueda_resumen' => $db->string($busqueda_resumen),
    );		
    
    if($db->update("productos",$datos_orden,"id='{$pro->id}'")==1) {
        echo "realizado<br>";
    }else{
        echo "NO<br>";
    }


}
?>